if(DEFINED POS_PC1000_SDK_DIR)
    return()
endif()
    
if(DEFINED ENV{POS_PC1000_SDK_DIR} AND EXISTS $ENV{POS_PC1000_SDK_DIR})
  file(TO_CMAKE_PATH "$ENV{POS_PC1000_SDK_DIR}" POS_PC1000_SDK_DIR)
else()
  message([FATAL_ERROR] "POS_PC1000_SDK_DIR not defined/exists")
  message("Set correct SDK directory to system environment variable POS_PC1000_SDK_DIR")
endif()
